<!-- Based on fast/repaint/align-content-change-keeping-geometry.html -->
<!DOCTYPE HTML>
<script src="resources/paint-invalidation-test.js"></script>
<script>
window.expectedPaintInvalidationObjects = [
];
function paintInvalidationTest() {
  document.getElementById('container').style.alignContent = 'center';
}
onload = runPaintInvalidationTest;
</script>
<style>
#container {
  display: flex;
  align-items: flex-start;
  width: 200px;
  height: 300px;
  background-color: red;
}
.item {
  background-color: green;
  border: solid thin blue;
  width: 100px;
  height: 300px;
}
</style>
<p style="height: 20px">There should be no invalidations because align-content style change causes no visual change.</p>
<div id="container">
  <div class="item"></div>
  <div class="item"></div>
</div>
